<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>GRAPHQL</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <div class="container">
        <div class="heading">Sign In</div>
        <form action="" class="form">
          <span class=" errorLogin" style="color: red; display: none;" > Error for Login</span>
          <input required="" class="input inputEmail" type="text" name="email" id="email" placeholder="E-mail or username">
          <input required="" class="input inputPassword" type="password" name="password" id="password" placeholder="Password">
         
          <input class="login-button" type="submit" value="Sign In">
          
        </form>

      </div>
</body>
<script src="graphql.js"></script>
</html>